Subject: CND-EP Posting, May 31, 1990

From: Bo Xiong <yawei>
Date: Thu, 31 May 90 00:17:25 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP) =====================
                                 May 31, 1990
 
---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. Wear Black Arm-Bands in June 3rd Commemoration.......................35
2. On French TV: One Year after June 4th................................15
3. Australia Newspaper Reports: Chinese Embassy Threatens Students......45
4. Chinese Week in Zurich, Switerland...................................45
5. The Situation of Chinese Student Organization in France..............30
6. Australia: Memorial Service for Those Died in June 4th Massacre......25
--------------------------------------------------------------------------
**** To contact CND-EP, see the table at the end of this news package ****

Foreword:  People who love freedom and democracy around world are preparing
           for the commemoration of the first anniversary of June 4th Beijing
           Massacre.  This issue of CND-EP reports the preparations and 
           situations in Europe and Pacific area.  Thanks to our reporters in
           Europe and Australia whose contributions made this issue available
           and informative.
                                                         Bo Xiong for CND-EP
                                                         Chicago, U.S.A.

1. Wear Black Arm-Bands in June 3rd Commemoration
=====================================================================(35 lines)
>From: Rupert Zhu in Canada (CND Editor) <[email-masked]>
Source: soc.culture.china       Date:  May 30, 1990

Dear Friends,

      It will soon be the anniversary of the June 4 tragedy.  IFCSS has
called that Chinese people across the world to wear white clothes while
joining the June 3rd Rally/Demonstration.  I like this idea.  And I
would further suggest that all the participants wear a black arm-bands
in that day.  
(IFCSS == Independent Federation of Chinese Students and Scholars in US)

      People may wear white clothes with no special purposes, so this 
may not be significant enough.  On the other hand, only for mourning
purposes will people wear black arm-bands.  This will make the demonstrators
more distinguishable and have our feeling expressed more clearly.

      Yesterday I went to the shop "Kitchener Textile" in Waterloo area
and bought a big piece of black cloth.  It is sold at the price $5.99 (cdn)
per meter.  A piece of 2.5 meters (105cm width by 250cm long) can make
at least 100 pieces of arm-bands, which will be worn by the demonstrators
from the University of Waterloo on June 3rd.

      This is my donation to the movement.  It does not cost much.  But it
will make a difference in the rally, I believe.  

      Friends, if you like to help and if you like to make your limited
donation to appear more meaningful, please try this way.  Buy a piece of 
black cloth and make 100 black arm-bands for the demonstrators-to-be in your
university.  Less than 20 bucks will make a big difference in the rally.

      Once a year, we will go on street to protest the current anti-democracy
government, to protest the brutal massacre of 1989.  WE WILL NEVER FORGET!

      Thank you !
==============================================================================

2. On French TV: One Year after June 4th
=====================================================================(15 lines)
>From: Haiyan Ye (CND Reporter in Europe) <<[email-masked]>>
Date: 30 May 90 
 
Yesterday everning, the third french channel channel has broacast a special
emission in the memory of 6.4. They have shown at first a documatation
secretly filmed in Beijing one year after 6.4. Then the presentator has
discussed with Wan runan, Yan jiaqi and many other invitors the democratic
mouvements in China.
 
The most emotional testimony is that of a french student who was in the
street the night of 6.3. One person told him "I do not wish to have
children if they will have such future".
 
Recently, 4 books will be published in Frence in the memory of 6.4.
==============================================================================

3. Australia Newspaper Reports: Chinese Embassy Threatens Students
=====================================================================(45 lines)
>From: ****@***.anu.OZ.AU (CND Reporter in Australia) Wed May 30
Source: "The Australia"  (Newspaper) Wedensday May 30 1990
By foreign affairs writer GREG SHERIDAN

		Chinese Embassy Threatens Students

  THE Chinese embassy in Canberra has warned Chinese students in Australia 
tostay away from protests in the run-up to the first anniversary of the 
Tiananmen Square massacre.
  The embassy has issued a bulletin, which it also published in a Chinese
language newspaper in Australia, condemning by name two human rights groups,
The Federation For A Democratic China and the Chinese Solidarity Campaign
For Democracy, accusing them of having ulterior political motives and warning
students to avoid them.
  Using crude, old-style Maoist rhetoric the bulletin accuses these and other
unnamed groups of having "joined overseas anti-China forces, wallowed in the
mire with the Taiwan authorities, and are now begging support and finanicial
assistance"
  The Department of Foreign Affairs and Trade, while acknoledging the embassy's
right to be in touch with its nationals, is closely monitoring the embassy's
activities to ensure there is no overt harassment of students.
  Twice last year the Department called in officals from the Chinese embassy
to tell them their activities towards Chinese nationals in Australia were
unacceptable. The visits followed claims of embassy staff turning up at 
students' homes and harassing them for pro-democracy activities; embassy and
consulate officials taking photographs at demonstrations for identification
purposes; and sending threatening letters to Chinese students.
  The Chinese embassy bulletin alleges that some of the student "ringleaders"
visited Taiwan, and that "many of their branches are now under the control of 
spies of Taiwanes authorities".
  It also said they "collude with the Dalai Lama and his clique, openly 
supporting activities aimed at splitting China. They jostle aggainst each
other, benefit themselves at the expense of others. And as a result, people
have no faith in them. Isn't it abundantly clear that they, by their own
actions, have shown their owntrue colours?surely, people like them will be 
cast aside by history".
  Chinese student leaders in Canberra said last night the statement was 
designed to intimidate students who might attend commemorative services, but
they said they would ignore the threats.
  Elsewhere the statement offered some carrot as well as plenty of stick to
the Chinese students. Urging them to return home, it said that despite the 
difficulties of the last 12 months "a harmonious society" and political
stability had been achieved in China.
  The embassy declined to be intervied last night.
==============================================================================

4. Chinese Week in Zurich, Switerland
=====================================================================(45 lines)
>From: Haiyan Ye (CND Reporter in Europe) <[email-masked]>
Date:     Tue, 29 May 90 

Dear Chinese friends and  oversea Chinese:

For the memory of the 1st anniversary of China's pro-democracy mouvement,
for the 6.4 massacre will never be forgetten, for giving  a line of light
and encouragement to our compatirots who live in the "deep water and hot
fire", for giving a pression to the dictatorial, cruel and uncapable
gavement, we will organize a chinese week at Zurich :

        4 Juin 16h : Memoral ceremony in front of chinese consulat.
                     Bellariastr. 20, Zurich
        5 Juin 18h : Chinese artists in exile show their new creations.
                     Stuz, Leonhardstr. 19, Zurich
        7 Juin 17h30 : The goal of democratic mouvement in may 1989.
               20h   : Chinese democratic mouvement from 1976.
                        Quartierzentrum Kanzlei,
                        Kanzleistr. 56, Zurich
        8 Juin 17h30 : Human right in China (with International {Armistice ??})
               20h   : Theater "The judgement of Wei Jin Shen"
                        Quartierzentrum Kanzlei,
                        Kanzleistr. 56, Zurich
        9 Juin 14h : Chinese artists in exile
               15h30 : Speech of Yan Jiaqi
                        (chairman of Chinese Alliance Democracy)
               17h : The developpement of science and technology in China
                        after sanguine repression.
               20h : films and popular music
                        Depot Hardturm, Hardturmstr. 122 Zurich
        10 Juin 11h30 : : Theater "The judgement of Wei Jin Shen"

                        Depot Hardturm, Hardturmstr. 122 Zurich

        In the same time of each evenement, there are "Da Zhi Bo" of
democratic mouvement, pictures and chinese foods. Please informe your
friends to come.

        Every support. even a simple letter of sympathy will be greatly
appreciated. We are all for the chinese people under repression, for the
liberty, democracy and human right. Thanks !

                        China Forum Zurich (01-272'7593)
                        Postfach 174, 8803 Horgen
==============================================================================

5. The Situation of Chinese Student Organization in France
=====================================================================(30 lines)
>From: [email-masked] (Rupert Zhu in Canada, CND Editor)
Source: soc.culture.china   Date: 30 May 90 16:18:32 GMT

Note:  Being different from IFCSS (in US) and FCSSC (in Canada),
       the "Xue Lian" in France is controlled by the Chinese Embassy
       in Paris.  Their national conference was held INSIDE embassy
       early this year.  Knowing this, we will not feel surprised that 
       the "Xue Lian" there schedules a travelling on June 2.

                          A Message from France

I just read your message in soc.culture.china which says that there will
be some activities in June 3. But it seems no one knows it here. Most people
are not active on these affairs. Instead, our "Xue Lian" here will organize 
a travelling to a province in June 2. 

But it was yesterday that TV had a program about the movement of 
China. Some peoples, like Yan Jiaqi and Wan Runnan, appeared in TV. 
Some peoples in Beijing whose faces were covered and voices were 
remaked by technique method. One is a journalist and another is a 
police. (Sorry I did not finish above sentence.)  They introduced 
the situation of June 4 last year and now. But I went back too 
late to get this program yesterday. I just know such little.

I heard that there will be some conference of the students in Beijing
this August. The head of "Xue Lian" will go to attend. I think there
must be some new policy about the students abroad.
==============================================================================

6. Australia: Memorial Service for Those Died in June 4th Massacre
=====================================================================(25 lines)
>From: ****@***.anu.OZ.AU (CND Reporter in Australia) Sun May 27 

We the members of the Federation For A Democractic China (Queensland) called
upon the people of Australia to come to the:
 
	MEMORIAL SERVICE FOR JUNE 4 BEIJING MASSACRE (CANDLE VIGIL)
	-----------------------------------------------------------
 
		PLACE: ROMA ST FORUM, BRISBANE CITY
 
		TIME:  3RD JUNE (SUNDAY), 4P.M.

		Lets us not forget the brave people 
		who died for Democracy in China.
 
		Lets us ensure that their deaths
		were not invain.
 
		_________________________________
		|        THE FEDERATION         |
		|             FOR		|
		|	       A		|
  		|       DEMOCRATIC CHINA	|
		|QUEENSLAND SUB-BRANCH AUSTRALIA|
		|_______________________________|

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  Last CND-EP news package sent out on May 26, 1990                        |
+---------------------------------------------------------------------------|
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]                |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+